<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/btn_functions"
        android:fillViewport="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <include layout="@layout/toolbar_profile_fragment" />

            <include layout="@layout/layout_header_my_account_restaurant" />

            <LinearLayout
                android:id="@+id/ln_open_shop"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="1dp"
                android:background="#EEEEEE"
                android:orientation="horizontal"
                android:paddingHorizontal="@dimen/dimen_2x_3"
                android:paddingVertical="@dimen/dimen_1x">

                <ImageView
                    android:layout_width="@dimen/dimen_4x"
                    android:layout_height="@dimen/dimen_4x"
                    android:src="@drawable/ic_shop" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="@dimen/dimen_1x"
                    android:text="@string/open_my_shop"
                    android:textSize="@dimen/text_size_large"
                    android:textStyle="bold" />

            </LinearLayout>


            <include layout="@layout/layout_general_infomation_restaurant" />


            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/dimen_3x_2" />

            <!--end general-->
        </LinearLayout>
    </ScrollView>

    <include layout="@layout/layout_btn_function_restaurant" />


</RelativeLayout>